/*
-----------------------------------------------
imarketsolutions.com 
Stylesheet: Home.css
Created: 8/28/2013
Author:  Ben Schiling
Organization: iMarket Solutions
----------------------------------------------- */

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@media all and (min-width: 801px) {
  .fade-in {
    visibility: hidden;
  }

  .loaded .fade-in,
  .no-js .fade-in {
    visibility: visible;
    animation: fadeIn 0.4s both;
  }
}

@keyframes lineIn {
  from {
    width: 0;
  }

  to {
    /* width: 83%; */
    width: 1040px;
  }
}

/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* --- BEGIN HOMEPAGE --------------------------------------------------------------------------------------------------------------------------------- */

/* --- Start Hero ---*/

#container-banner {
  background-position: center bottom;
  background-size: cover;
  background-repeat: no-repeat;
}

#hero-outer .content-image {
  height: 70px;
  width: 100%;
  max-width: 358px;
  z-index: 1;
  margin: 0 auto;
  position: relative;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-image: url('/assets/templates/main/images/home/image-hero-big+small-mobile.png');
}

.webp #hero-outer .content-image {
  background-image: url('/assets/templates/main/images/home/image-hero-big+small-mobile.webp');
}

#hero-outer {
  text-align: center;
}


#hero-outer.seasonal {
  padding-top: 27px;
  padding-bottom: 324px;
}

#hero-outer.seasonal .hero-content-box {
  background-color: rgb(59 59 59 / 81%);
  border-radius: 25px;
  padding: 32px 16px 34px;
}
#hero-outer.seasonal .hero-content-box .hero-title {
  font-size: 0;
}
#hero-outer.seasonal .hero-content-box .hero-subtitle {
  font-size: 2.0em;
  color: #fff;
  line-height: 1.5em;
  letter-spacing: 1.5px;
  text-align: center;
  font-weight: 700;
  margin-bottom: 19px;
  margin-top: 19px;
}

@media all and (min-width: 801px) {
  #hero-outer.seasonal {
    padding-top: 20px;
    padding-bottom: 25px;
  }
  #hero-outer.seasonal .hero-content-box {
    padding: 68px 28px 62px 29px;
    max-width: 616px;
    margin-right: auto;
  }
  #hero-outer.seasonal .hero-content-box .hero-subtitle {
    margin-top: 41px;
    margin-bottom: 45px;
    font-size: 2.8em;
  }
  #hero-outer .content-image {
    max-width: 501px;
    height: 98px;
  }
}

#hero-outer .hero-subtitle {
  color: #fff;
  display: inline-block;
  font-size: 1.8em;
  line-height: 1.38em;
  font-weight: 700;
  letter-spacing: 0.68px;
  animation-delay: 0.4s;
}

.hero-content-box {
  padding-top: 50px;
  background-image: linear-gradient(180deg, rgb(1 46 106 / 23%) 0%, rgb(1 46 106 / 38%) 50%, rgb(1 46 106 / 0%) 100%);
  text-align: center;
}

@media all and (min-width: 801px) {
  #container-banner {
    background-position: center;
  }
}

#price-calculator-outer {
  background-image: linear-gradient(180deg, #3b3b3b 0%, #222222 100%);
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
}

#price-calculator-outer .price-top {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: left;
  max-width: 317px;
  margin: 0 auto 20px;
}

#price-calculator-outer h2 {
  color: #fff;
  font-weight: 400;
  letter-spacing: 2.4px;
  line-height: 40px;
  margin: 0;
}

.price-calculator-icon {
  margin-right: 22px;
}

@media all and (min-width: 801px) {
  #price-calculator-outer .price-top {
    max-width: 560px;
  }

  .price-calculator-icon {
    margin-right: 35px;
  }

  #price-calculator-outer h2 {
    font-size: 3.2em;
  }
}

@media all and (min-width: 901px) {
  #price-calculator-outer .width-limiter {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #price-calculator-outer .price-top {
    margin-bottom: 0;
    max-width: 600px;
    margin-right: 35px;
    margin-left: 0;
  }

  .price-calculator-icon {
    margin-right: 35px;
  }
}

@media all and (min-width: 1025px) {
  #price-calculator-outer .price-top {
    max-width: 650px;
  }
}

/* --- End Hero --- */

/* --- Promotions --- */
#promotions-secondary {
  background-image: linear-gradient(180deg, #94d8f7 0%, #44c5ee 100%);
}

/* --- Home Top Content --- */
/* CODELIBENTRY_ENTRY: 9 */

/* mobile.css */
#home-top-content .home-top-content-box {
  padding-top: 30px;
}

#home-top-content .hc-trigger {
  color: #ffb211;
  text-decoration: underline;
}

#home-top-content h1 {
  margin-top: 0;
}

#home-top-content .home-top-content-right {
  text-align: center;
}

#home-top-content .home-top-content-right img {
  max-width: 100%;
}

.home-top-content-button {
  text-align: center;
  margin: 30px 0;
}

.affiliation-logos .width-limiter {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
}

.affiliation-logos .aff-logo {
  width: 33.3%;
  text-align: center;
  padding: 4px 6px;
}

.affiliation-logos .aff-logo img {
  max-width: 100%;
  height: auto;
}

.home-top-content-image-mobile img {
  max-width: 100%;
  height: auto;
  margin-bottom: -5px;
}

/* responsive.css */
@media all and (min-width: 801px) {
  #home-top-content .home-top-content-box {
    width: 58%;
    padding: 53px 40px 53px 0;
  }

  #home-top-content .home-outer-wrap {
    position: relative;
  }

  #home-top-content .home-outer-wrap:before {
    content: '';
    width: 42%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background-size: cover;
    background-position: center;
  }

  .webp #home-top-content .home-outer-wrap:before {
    background-image: url(/assets/templates/main/images/other/image-top-content.webp);
  }

  .no-webp #home-top-content .home-outer-wrap:before {
    background-image: url(/assets/templates/main/images/other/image-top-content.jpg);
  }

  .home-top-content-button {
    text-align: left;
    margin-bottom: 0;
  }

  .affiliation-logos {
    background-color: rgba(232, 232, 232, .75);
    padding: 44px 0;
  }

  .affiliation-logos .aff-logo {
    width: calc(100% / 7);
  }

  #home-top-content .home-top-content-image-mobile {
    display: none;
  }
  .affiliation-logos .width-limiter {
    flex-wrap: nowrap;
  }
}

@media all and (min-width: 1025px) {
  #home-top-content .home-top-content-box {
    padding-right: 80px;
  }
}

/* --- HOMEPAGE --------------------------------------------------------------------------------------------------------------------------------- */
/* --- MAIN CONTENT --------------------------------------------------------------------------------------------------------------------------------- */

/* --------------- Start Main Content Accordion ---------------------- */

/* CODELIBENTRY_ENTRY: 12 */

/* --------------- Start Main Content Accordion ---------------------- */

#main-content-accordion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.acc-limiter {
  width: 100%;
}

.acc-inner-content {
  padding: 10px 20px 20px;
}

.acc-inner-content p {
  margin-bottom: 0;
  font-size: 1.8em;
  color: #000;
}

.acc-inner-content p.acc-learn-more {
  text-transform: uppercase;
  font-weight: 900;
  margin-top: 12px;
  letter-spacing: 0.18px;
}

.acc-inner-content p.acc-learn-more a {
  color: #00c0f5;
  text-decoration: underline;
}

.acc-inner-content p.acc-learn-more a:hover,
.acc-inner-content p.acc-learn-more a:active {
  color: #3b3b3b;
}

/* Accordion panel on mobile */
.acc-inner-content {
  display: none;
}

/* Show all accordion panels if no js */
/* Show inner content if outer is active */
html.no-js .acc-inner-content,
.acc-content.active .acc-inner-content {
  display: block;
}

.acc-title-outer {
  width: 100%;
  position: relative;
  margin-bottom: 15px;
  background-color: #3b3b3b;
  padding: 10px 60px 10px 60px;
  color: #fff;
}

a.acc-trigger {
  text-decoration: none;
  color: #fff;
  font-weight: 700;
}

.acc-trigger:before {
  position: absolute;
  content: '';
  height: 33px;
  width: 33px;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.acc-trigger#acc-1:before,
.tab-item:nth-of-type(1) button::before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-plumbing.svg);
}

.acc-trigger#acc-2:before,
.tab-item:nth-of-type(2) button::before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-heating.svg);
}

.acc-trigger#acc-3:before,
.tab-item:nth-of-type(3) button::before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-ac.svg);
}

/* .acc-trigger#acc-4:before,
.tab-item:nth-of-type(4) button::before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-water-heaters.svg);
} */

/* Pest Control */
.acc-trigger#acc-4:before,
  .tab-item:nth-of-type(4) button::before {
    background-image: url("/assets/templates/main/images/mc/icon-mc-pest-control.svg");
  }

.acc-trigger#acc-5:before,
.tab-item:nth-of-type(5) button::before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-geothermal.svg);
}

.acc-trigger#acc-6:before,
.tab-item:nth-of-type(6) button::before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-generators.svg);
}

.acc-trigger:after {
  position: absolute;
  content: '';
  height: 21px;
  width: 12px;
  right: 20px;
  top: 50%;
  transform: translateY(-50%) rotate(0deg);
  background-image: url(/assets/templates/main/images/icons/icon-arrow-down.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: all 0.2s;
  transform: translateY(-50%) rotate(90deg);
}

/* Rotate arrow if active */
.acc-content.active .acc-trigger:after {
  transform: translateY(-50%) rotate(270deg);
  transition: all 0.2s;
}

.acc-trigger {
  display: block;
}

.acc-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.4em;
  text-transform: none;
}

#main-content-accordion .cta-button {
  margin: 20px auto;
}

/* Tab Styles */

/* @keyframes fadein {
   from {
     display: block;
     opacity: 0;
   }
   to {
     opacity: 1;
   }
 }
 @keyframes fadeout {
   from {
     display: block;
     opacity: 1;
   }
   to {
     opacity: 0;
     display: none;
   }
 } */
#main-content-nav {
  display: none;
}

@media all and (min-width: 801px) {
  #home-main-content {
    padding-top: 41px;
    padding-bottom: 40px;
  }

  #home-main-content .h1 {
    margin-bottom: 10px;
  }

  #home-main-content .h4 {
    margin-top: 0;
    margin-bottom: 25px;
  }

  .acc-title {
    font-size: 3.0em;
  }

  .acc-title a {
    color: #3b3b3b;
  }

  .acc-title a.acc-trigger:hover,
  .acc-title a.acc-trigger:active {
    color: #ffb211;
  }

  #main-content-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .acc-inner-content p.acc-learn-more {
    margin-top: 30px;
  }

  .home-main-buttons {
    margin-top: 25px;
  }
}

@media all and (min-width: 1025px) {
  .acc-title {
    font-size: 3.6em;
  }
}

#home-main-content {
  padding-top: 21px;
  padding-bottom: 36px;
}

#home-main-content .h1 {
  text-align: center;
  margin-top: 0;
}

#home-main-content .h4 {
  text-align: center;
  margin-bottom: 20px;
}

.tab-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  padding-left: 0;
  padding-bottom: 0;
  margin-bottom: 0px;
  list-style: none;
  background-color: rgba(232, 232, 232, .75);
  border-radius: 25px 25px 0 0;
  width: 100%;
  justify-content: space-around;
  padding-top: 24px;
  padding-bottom: 8px;
}

.tab-link {
  display: block;
  padding: .5rem 1rem;
  color: #0d6efd;
  text-decoration: none;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

#home-main-content .tab-item {
  margin-bottom: 0;
}

.tab-item button {
  font-family: 'Lato';
  background-color: transparent;
  color: #3b3b3b;
  text-transform: none;
  position: relative;
  padding-top: 70px;
  height: auto;
  font-size: 20px;
  padding: 77px 13px 5px;
}

.tab-item button::after {
  content: '';
  position: absolute;
  bottom: -8px;
  height: 6px;
  background-color: #ffb211;
  left: 51%;
  right: 51%;
  -ms-transition-property: left, right;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -ms-transition-duration: .3s;
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -ms-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

/* Active styles for tab button */
button.tab-link:hover,
/* button.tab-link.active, */
button.tab-link.active-d {}

#main-content-nav li button.tab-link:hover:before,
#main-content-nav li button.tab-link:active:before,
#main-content-nav li button.tab-link.active-d:before {
  background-color: #ffb211;
}

#main-content-nav li:nth-of-type(1) button.tab-link.active-d::before,
#main-content-nav li:nth-of-type(1) button.tab-link:hover:before,
#main-content-nav li:nth-of-type(1) button.tab-link:active:before {
  background-image: url('/assets/templates/main/images/mc/icon-mc-plumbing-active.svg');
}

#main-content-nav li:nth-of-type(2) button.tab-link.active-d::before,
#main-content-nav li:nth-of-type(2) button.tab-link:hover:before,
#main-content-nav li:nth-of-type(2) button.tab-link:active:before {
  background-image: url('/assets/templates/main/images/mc/icon-mc-heating-active.svg');
}

#main-content-nav li:nth-of-type(3) button.tab-link.active-d::before,
#main-content-nav li:nth-of-type(3) button.tab-link:hover:before,
#main-content-nav li:nth-of-type(3) button.tab-link:active:before {
  background-image: url('/assets/templates/main/images/mc/icon-mc-ac-active.svg');
}

/* Water Heaters */
/* #main-content-nav li:nth-of-type(4) button.tab-link.active-d::before,
#main-content-nav li:nth-of-type(4) button.tab-link:hover:before,
#main-content-nav li:nth-of-type(4) button.tab-link:active:before {
  background-image: url('/assets/templates/main/images/mc/icon-mc-water-heaters-active.svg');
} */

/* Pest Control */
#main-content-nav li:nth-of-type(4) button.tab-link.active-d::before,
#main-content-nav li:nth-of-type(4) button.tab-link:hover:before,
#main-content-nav li:nth-of-type(4) button.tab-link:active:before {
  background-image: url('/assets/templates/main/images/mc/icon-mc-pest-control-active.svg');
}

#main-content-nav li:nth-of-type(5) button.tab-link.active-d::before,
#main-content-nav li:nth-of-type(5) button.tab-link:hover:before,
#main-content-nav li:nth-of-type(5) button.tab-link:active:before {
  background-image: url('/assets/templates/main/images/mc/icon-mc-geothermal-active.svg');
}

#main-content-nav li:nth-of-type(6) button.tab-link.active-d::before,
#main-content-nav li:nth-of-type(6) button.tab-link:hover:before,
#main-content-nav li:nth-of-type(6) button.tab-link:active:before {
  background-image: url('/assets/templates/main/images/mc/icon-mc-generators-active.svg');
}

button.tab-link:hover::after,
button.tab-link.active-d::after {
  left: 0;
  right: 0;
}

#main-content-nav li button::before {
  content: '';
  position: absolute;
  display: inline-block;
  left: calc(50% - 34px);
  border-radius: 50%;
  top: 0px;
  background-color: #3b3b3b;
  background-size: auto 35px;
  background-position: center;
  background-repeat: no-repeat;
  width: 68px;
  height: 68px;
  margin-left: auto;
  margin-right: auto;
  transition: all 0.3s;
}

.home-main-buttons {
  text-align: center;
  margin-top: 18px;
}

@media all and (min-width: 801px) {
  #home-main-content {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  #main-content-accordion .acc-content {
    display: none;
    opacity: 0;
    animation: fadeout 0.5s 1 ease-in-out;
    text-align: left;
  }

  /* Desktop style to show panel */
  /* #main-content-accordion > .acc-content.active {
     display: block;
     opacity: 1;   
     animation: fadein 0.5s 1 ease-in-out;
   } */
  #main-content-accordion>.acc-content.active-d {
    display: block;
    opacity: 1;
    animation: fadein 0.5s 1 ease-in-out;
  }

  .home-main-buttons {
    margin-top: 30px;
  }

  #home-main-content .h4 {
    margin-bottom: 35px;
  }
}

/* End Tab Styles */

/* -------------------- Main Content Accordion Desktop ------------------ */
@media all and (min-width: 801px) {
  .acc-limiter {
    max-width: 1250px;
    margin: 0 auto;
    width: calc(100% - 40px);
  }

  #main-content-accordion {
    display: block;
  }

  .display-mobile {
    display: none;
  }

  .acc-title-outer {
    background-color: transparent;
    box-shadow: none;
    padding-right: 0;
  }

  .acc-trigger:after {
    content: none;
  }

  .acc-content {
    padding: 20px 30px;
    border-radius: 0 0 25px 25px;
    background-color: rgba(232, 232, 232, .75);
  }

  .acc-inner-content {
    display: block;
    padding-left: 0px;
  }

  #main-content-accordion .acc-trigger:before {
    content: none;
  }

  .acc-title-outer {
    padding-left: 0;
    margin-bottom: 0;
    padding-bottom: 0;
  }
}

@media all and (min-width: 1025px) {
  .acc-content {
    padding-left: 63px;
    padding-right: 63px;
  }

  .tab-nav {
    padding-left: 35px;
    padding-right: 35px;
  }
}

/* --------------- End Main Content Accordion ---------------------- */

/* --------------- Start Mini Form CTA ----------------------------- */

#mini-form-cta {
  background-image: linear-gradient(180deg, #94d8f7 0%, #44c5ee 100%);
}

#mini-form-cta .cta-button a {
  background-image: linear-gradient(180deg, #f9d648 0%, #ffb22c 100%);
  color: #3b3b3b;
}

#mini-form-cta .cta-button a:hover,
#mini-form-cta .cta-button a:active {
  background-image: linear-gradient(180deg, #3b3b3b 0%, #222222 100%);
  color: #fff;
}

.full-width .careers-buttons .cta-button {
  margin: 10px;
}

@media all and (min-width: 801px) {
  .full-width #hiring-banner-outer {
    position: relative;
    padding-top: 48px;
    padding-bottom: 48px;
  }
}

@media all and (min-width: 1025px) {
  .full-width #hiring-banner-outer {
    text-align: left;
    padding-left: 360px;
  }

  .full-width #hiring-banner-outer:before {
    content: '';
    left: -150px;
    top: 0;
    height: 100%;
    width: 738px;
  }

  .webp .full-width #hiring-banner-outer:before {
    background-image: url(/assets/templates/main/images/other/image-hiring.webp);
  }

  .no-webp .full-width #hiring-banner-outer:before {
    background-image: url(/assets/templates/main/images/other/image-hiring.png);
  }

  .full-width #hiring-banner-outer .width-limiter {
    position: relative;
  }

  .full-width #hiring-banner-outer .apply-button.cta-button {
    margin-left: 0;
  }
}

@media all and (min-width: 1201px) {
  .full-width #hiring-banner-outer {
    padding-left: 745px;
  }

  .full-width #hiring-banner-outer:before {
    left: 0;
  }
}

#quality-workmanship-guarantee {
  text-align: center;
  padding: 32px 0 56px;
}

#quality-workmanship-guarantee .h1 {
  text-transform: capitalize;
  margin-top: 0;
  letter-spacing: normal;
}

.guarantee-content {
  margin-bottom: 31px;
}

.guarantee-outer .view-all a:hover,
.guarantee-outer .view-all a:active {
  background-color: #ffb211;
  color: #3b3b3b;
}

@media all and (min-width: 801px) {
  #quality-workmanship-guarantee {
    padding: 43px 0 45px;
  }

  #quality-workmanship-guarantee>.width-limiter {
    display: flex;
    align-items: center;
  }

  #quality-workmanship-guarantee .guarantee-outer {
    text-align: left;
  }

  #quality-workmanship-guarantee .view-all {
    text-align: left;
  }

  #quality-workmanship-guarantee .guarantee-badge {
    margin-right: 47px;
  }

  #quality-workmanship-guarantee .h1 {
    margin-top: 0;
  }
}

@media all and (min-width: 1025px) {
  #quality-workmanship-guarantee .guarantee-badge img {
    width: 271px;
    height: auto;
  }
}

/* --------------- End Maintenance Program ---------------------- */

/* --------------- TESTIMONIALS/REVIEWS ------------------------- */

#testimonials-secondary {
  margin-top: 250px;
}

#testimonials-secondary:before {
  content: '';
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  width: 100%;
  height: 250px;
  top: -250px;
  left: 0;
}

.webp #testimonials-secondary:before {
  background-image: url(/assets/templates/main/images/other/image-reviews-mobile.webp);
}

.no-webp #testimonials-secondary:before {
  background-image: url(/assets/templates/main/images/other/image-reviews-mobile.jpg);
}

/* .webp .spring #testimonials-secondary:before {
  background-image: url(/assets/templates/main/images/other/image-reviews-spring-mobile.webp);
}
.no-webp .spring #testimonials-secondary:before {
  background-image: url(/assets/templates/main/images/other/image-reviews-spring-mobile.jpg);
}
.webp .summer #testimonials-secondary:before {
  background-image: url(/assets/templates/main/images/other/image-reviews-summer-mobile.webp);
}
.no-webp .summer #testimonials-secondary:before {
  background-image: url(/assets/templates/main/images/other/image-reviews-summer-mobile.jpg);
}
.webp .fall #testimonials-secondary:before {
  background-image: url(/assets/templates/main/images/other/image-reviews-fall-mobile.webp);
}
.no-webp .fall #testimonials-secondary:before {
  background-image: url(/assets/templates/main/images/other/image-reviews-fall-mobile.jpg);
}
.webp .winter #testimonials-secondary:before {
  background-image: url(/assets/templates/main/images/other/image-reviews-winter-mobile.webp);
}
.no-webp .winter #testimonials-secondary:before {
  background-image: url(/assets/templates/main/images/other/image-reviews-winter-mobile.jpg);
} */

@media all and (min-width: 801px) {
  .webp #testimonials-secondary:before {
    background-image: url(/assets/templates/main/images/other/image-reviews.webp);
  }

  .no-webp #testimonials-secondary:before {
    background-image: url(/assets/templates/main/images/other/image-reviews.jpg);
  }
  /* .webp .spring #testimonials-secondary:before {
    background-image: url(/assets/templates/main/images/other/image-reviews-spring.webp);
  }
  .no-webp .spring #testimonials-secondary:before {
    background-image: url(/assets/templates/main/images/other/image-reviews-spring.jpg);
  }
  .webp .summer #testimonials-secondary:before {
    background-image: url(/assets/templates/main/images/other/image-reviews-summer.webp);
  }
  .no-webp .summer #testimonials-secondary:before {
    background-image: url(/assets/templates/main/images/other/image-reviews-summer.jpg);
  }
  .webp .fall #testimonials-secondary:before {
    background-image: url(/assets/templates/main/images/other/image-reviews-fall.webp);
  }
  .no-webp .fall #testimonials-secondary:before {
    background-image: url(/assets/templates/main/images/other/image-reviews-fall.jpg);
  }
  .webp .winter #testimonials-secondary:before {
    background-image: url(/assets/templates/main/images/other/image-reviews-winter.webp);
  }
  .no-webp .winter #testimonials-secondary:before {
    background-image: url(/assets/templates/main/images/other/image-reviews-winter.jpg);
  } */
  .full-width #testimonials-secondary:before {
    background-position: center;
  }
}

#testimonials-secondary .secondary-tools>.testimonials-inner>.testimonial .quote {
  font-size: 2.4em;
  font-weight: 700;
}

#testimonials-secondary .secondary-tools>.testimonials-inner>.testimonial .quote::before {
  content: open-quote;
}

#testimonials-secondary .secondary-tools>.testimonials-inner>.testimonial .quote::after {
  content: close-quote;
}

@media all and (min-width: 801px) {
  .webp #testimonials-secondary {
    background-image: url('/assets/templates/main/images/backgrounds/bg-reviews.webp');
  }

  .no-webp #testimonials-secondary {
    background-image: url('/assets/templates/main/images/backgrounds/bg-reviews.jpg');
  }

  #testimonials-secondary .stars i.star {
    width: 45px;
    height: 37px;
  }

  #testimonials-secondary .stars {
    margin-top: 30px;
    margin-bottom: 15px;
  }

  #testimonials-secondary .secondary-tools-heading {
    color: #3b3b3b;
    font-size: 4.5em;
  }

  #testimonials-secondary .secondary-tools>.testimonials-inner>.testimonial {
    text-align: left;
  }

  #testimonials-secondary .secondary-tools>.testimonials-inner>.testimonial .quote {
    font-size: 3em;
    line-height: 36px;
    font-weight: 700;
    color: #3b3b3b;
  }

  #testimonials-secondary .testimonials-inner .source {
    color: #3b3b3b;
    font-size: 2.4em;
    letter-spacing: 1.2px;
    margin-bottom: 0;
  }

  #testimonials-secondary .testimonial .source-info {
    margin-left: 0;
  }
}

/* --------------- Static Campaign Section - home.css ---------------------- */
#cmpgn-st {
  padding: 20px 0;
}
#cmpgn-st.full {
  padding: 0;
}

@media all and (max-width: 800px) {
  #cmpgn-st .cmpgn-st-hp-desktop {
    display: none;
  }
}

@media all and (min-width: 801px) {
  #cmpgn-st .cmpgn-st-hp-mobile {
    display: none;
  }
}

/* Financing Homepage Section */
.webp #financing-wrapper {
  background-image: url('/assets/templates/main/images/financing/bg-financing-mobile.webp');
}
.no-webp #financing-wrapper {
  background-image: url('/assets/templates/main/images/financing/bg-financing-mobile.jpg');
}
#financing-wrapper {
  background-color: #224473;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 50px 0 60px;
  text-align: center;
  
}
#financing-wrapper h2,
#financing-wrapper p {
  color: #fff;
  margin-top: 0px;
}
#financing-wrapper h2 {
  text-transform: capitalize;
}
#financing-wrapper .fin-logo p > a {
  color: #ffb211;
  text-decoration: underline;
  font-size: 24px;
  line-height: 32px;
}
#financing-wrapper .fin-logo img {
  width: 100%;
  height: auto;
}
#financing-wrapper .fin-logo picture {
  text-align: center;
  margin: 0 auto;
}
#financing-wrapper .fin-logo:nth-child(1) img {
  max-width: 135px;
}
#financing-wrapper .fin-logo:nth-child(2) img {
  max-width: 343px;
}
#financing-wrapper .fin-logo p > a:hover {
  color: #00c0f5;
}
#financing-wrapper .fin-logo p {
  margin-top: 20px;
  margin-bottom: 30px;
}
  #financing-wrapper .fin-logo a {
    display: block;
  }
  #financing-wrapper .button-wrapper .view-all a:hover{
    background-color: #ffb211;
    color: #3b3b3b;
  }
@media all and (min-width: 801px) {
  .webp #financing-wrapper {
    background-image: url('/assets/templates/main/images/financing/bg-financing.webp');
  }
  .no-webp #financing-wrapper {
    background-image: url('/assets/templates/main/images/financing/bg-financing.jpg');
  }
    #financing-wrapper .content h2 {
      margin-bottom: 20px;
    }
  #financing-wrapper .content p {
    max-width: 1040px;
    margin: 0 auto 25px;
  }
  #financing-wrapper .logo-links {
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 100px;
  }
  #financing-wrapper .fin-logo {
    width: 50%;
    max-width: 370px;
  }
  #financing-wrapper .fin-logo:nth-child(2) {
    position: relative;
  }
  #financing-wrapper .fin-logo:nth-child(2)::before {
    content: '';
    position: absolute;
    width: 3px;
    height: 220px;
    top: -45px;
    left: -50px;
    background-color: #fff;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
}
@media all and (min-width: 1301px) {
   #financing-wrapper .logo-links {
    gap: 160px;
  } 
  #financing-wrapper .fin-logo:nth-child(2)::before {
    left: -80px;
  }
  #financing-wrapper .fin-logo:nth-child(1) {
    margin: 0 0 0 auto;
  }
  #financing-wrapper .fin-logo:nth-child(2) {
    margin: 0 auto 0 0;
  }
}

/* --- HOMEPAGE --------------------------------------------------------------------------------------------------------------------------------- */
/* --- LAYOUTS/ANIMATION --------------------------------------------------------------------------------------------------------------------------------- */



/* --- END HOMEPAGE --------------------------------------------------------------------------------------------------------------------------------- */
/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/